From 567b33c755ad551858fa014eca868c5ca82e4a5a Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Wed, 7 Apr 2021 23:12:50 -0500
Subject: [PATCH 16/32] doc review: Move pg_stat_statements query jumbling to
 core.

5fd9dfa5f50e4906c35133a414ebec5b6d518493
---
 doc/src/sgml/config.sgml           | 2 +-
 doc/src/sgml/pgstatstatements.sgml | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index ae1a38b8bc..04712769ca 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -7737,7 +7737,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
        </para>
        <note>
         <para>
-         To ensure that a only one query identifier is calculated and
+         To ensure that only one query identifier is calculated and
          displayed, extensions that calculate query identifiers should
          throw an error if a query identifier has already been computed.
         </para>
diff --git a/doc/src/sgml/pgstatstatements.sgml b/doc/src/sgml/pgstatstatements.sgml
index 5ad4f0aed2..e235504e9a 100644
--- a/doc/src/sgml/pgstatstatements.sgml
+++ b/doc/src/sgml/pgstatstatements.sgml
@@ -406,7 +406,7 @@
   <note>
    <para>
     The following details about constant replacement and
-    <structfield>queryid</structfield> only applies when <xref
+    <structfield>queryid</structfield> only apply when <xref
     linkend="guc-compute-query-id"/> is enabled.  If you use an external
     module instead to compute <structfield>queryid</structfield>, you
     should refer to its documentation for details.
-- 
2.17.0

